## generic_a15-user 10 QP1A.190711.020 eng.root.20230417.124442 dev-keys
- Manufacturer: unknown
- Platform: orlando
- Codename: orlando
- Brand: orlando
- Flavor: user
- Release Version: 10
- Kernel Version: 4.14.116
- Id: QP1A.190711.020
- Incremental: eng.root.20230417.125523
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: orlando/orlando/orlando:10/QP1A.190711.020/root202304171255:user/test-keys
- OTA version: 
- Branch: generic_a15-user-10-QP1A.190711.020-eng.root.20230417.124442-dev-keys
- Repo: orlando/orlando
